System.Web 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Property)

The class is used by developers to add design time Cascading Style Sheet (CSS) editing capabilities to a property in a property grid.

is introduced in the .NET Framework version 3.5. For more information, see The .NET Framework 3.5 Architecture.

Adds Cascading Style Sheet (CSS) editing capabilities to a property at design time.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.